path: /build/build/eglexternalplatform-gui-libs-1.1+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} gui-libs/eglexternalplatform -pv -t && \
    emerge -j ${JOBS} --nodeps gui-libs/eglexternalplatform
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/eglexternalplatform && luet-portage
    --dir /pkgdir/eglexternalplatform gui-libs/eglexternalplatform && eval 'rm -v
    /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a41bf78940bc2e4c970ff64a73eaef65bd6f7517556f7f5c231690137fc4edc6
  package:
    name: eglexternalplatform
    version: 1.1+1
    category: gui-libs
    requires:
    - name: xauth
      version: '>=0'
      category: x11-apps
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: EGL External Platform interface
    uri:
    - https://github.com/NVIDIA/eglexternalplatform
    license: MIT
    buildtimestamp: 2024-02-20 13:09:26.691491283 +0000 UTC m=+2493.749417164
    labels:
      emerge.packages: gui-libs/eglexternalplatform
      kit: geaaru-kit
      original.package.name: gui-libs/eglexternalplatform
      original.package.slot: "0"
      original.package.version: "1.1"
    treedir: /build/packages
  package_dir: /pkgdir/eglexternalplatform
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b6b4ddb24acfb741d7357ebe94d70c05ceb2ac3f583ee6259933c753e537877e
compressiontype: zstd
files:
- usr/include/EGL/eglexternalplatform.h
- usr/include/EGL/eglexternalplatformversion.h
- usr/lib64/pkgconfig/eglexternalplatform.pc
- usr/share/doc/eglexternalplatform-1.1/README.md.bz2
- usr/share/doc/eglexternalplatform-1.1/examples/libsample-egl-platform.c.bz2
- usr/share/doc/eglexternalplatform-1.1/examples/sample-egl-client.c.bz2
- usr/share/doc/eglexternalplatform-1.1/examples/sample-egl-server.c.bz2
- var/db/pkg/gui-libs/eglexternalplatform-1.1/BUILD_TIME
- var/db/pkg/gui-libs/eglexternalplatform-1.1/CATEGORY
- var/db/pkg/gui-libs/eglexternalplatform-1.1/CBUILD
- var/db/pkg/gui-libs/eglexternalplatform-1.1/CFLAGS
- var/db/pkg/gui-libs/eglexternalplatform-1.1/CHOST
- var/db/pkg/gui-libs/eglexternalplatform-1.1/CONTENTS
- var/db/pkg/gui-libs/eglexternalplatform-1.1/COUNTER
- var/db/pkg/gui-libs/eglexternalplatform-1.1/CXXFLAGS
- var/db/pkg/gui-libs/eglexternalplatform-1.1/DEFINED_PHASES
- var/db/pkg/gui-libs/eglexternalplatform-1.1/DESCRIPTION
- var/db/pkg/gui-libs/eglexternalplatform-1.1/EAPI
- var/db/pkg/gui-libs/eglexternalplatform-1.1/FEATURES
- var/db/pkg/gui-libs/eglexternalplatform-1.1/HOMEPAGE
- var/db/pkg/gui-libs/eglexternalplatform-1.1/IUSE
- var/db/pkg/gui-libs/eglexternalplatform-1.1/IUSE_EFFECTIVE
- var/db/pkg/gui-libs/eglexternalplatform-1.1/KEYWORDS
- var/db/pkg/gui-libs/eglexternalplatform-1.1/LDFLAGS
- var/db/pkg/gui-libs/eglexternalplatform-1.1/LICENSE
- var/db/pkg/gui-libs/eglexternalplatform-1.1/PF
- var/db/pkg/gui-libs/eglexternalplatform-1.1/SIZE
- var/db/pkg/gui-libs/eglexternalplatform-1.1/SLOT
- var/db/pkg/gui-libs/eglexternalplatform-1.1/USE
- var/db/pkg/gui-libs/eglexternalplatform-1.1/eglexternalplatform-1.1.ebuild
- var/db/pkg/gui-libs/eglexternalplatform-1.1/environment.bz2
- var/db/pkg/gui-libs/eglexternalplatform-1.1/repository
package_cacheimage: ""
runtime:
  name: eglexternalplatform
  version: 1.1+1
  category: gui-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: EGL External Platform interface
  uri:
  - https://github.com/NVIDIA/eglexternalplatform
  license: MIT
  labels:
    emerge.packages: gui-libs/eglexternalplatform
    kit: geaaru-kit
    original.package.name: gui-libs/eglexternalplatform
    original.package.slot: "0"
    original.package.version: "1.1"
